Bug 4013 - Неудовлетворённые зависимости в Compact.contrib -- kdevelop
: Неудовлетворённые зависимости в Compact.contrib -- kdevelop
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/Compact-2.3-beta)
: unstable
: all Linux
: P2 major
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2004-04-22 13:07 by
Modified: 2007-04-06 16:14 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2004-04-22 13:07:57
[root@eof root]# apt-get install kdevelop
Reading Package Lists... Done
Building Dependency Tree... Done
Some packages could not be installed. This may mean that you have
requested an impossible situation or if you are using the unstable
distribution that some required packages have not yet been created
or been moved out of Incoming.

Since you only requested a single operation it is extremely likely that
the package is simply not installable and a bug report against
that package should be filed.
The following information may help to resolve the situation:

The following packages have unmet dependencies:
  kdevelop: Depends: ruby but it is not going to be installed
            Depends: php but it is not going to be installed
E: Broken packages
------- Comment #1 From 2004-05-14 19:46:29 -------
fixed в Junior + updates к Compact'у